Loading...
Searching...
No Matches
rfnoc_tx_radio_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for rfnoc_tx_radio_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_uhd_rfnoc_tx_radio = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_rfnoc_tx_radio_0 = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_rfnoc_tx_radio_1 = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_make = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_rate = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_antenna = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_frequency = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_tune_args = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_gain_0 = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_gain_1 = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_gain_profile = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_bandwidth = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_lo_source = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_lo_export_enabled = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_lo_freq = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_dc_offset = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_tx_radio_set_iq_balance = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, uhd, __VA_ARGS__)
DOC
#define DOC(...)
Definition cmake-pkgsrc-build/gnuradio-runtime/python/gnuradio/gr/bindings/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_uhd_rfnoc_tx_radio

const char* __doc_gr_uhd_rfnoc_tx_radio = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_make

const char* __doc_gr_uhd_rfnoc_tx_radio_make = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_rfnoc_tx_radio_0

const char* __doc_gr_uhd_rfnoc_tx_radio_rfnoc_tx_radio_0 = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_rfnoc_tx_radio_1

const char* __doc_gr_uhd_rfnoc_tx_radio_rfnoc_tx_radio_1 = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_antenna

const char* __doc_gr_uhd_rfnoc_tx_radio_set_antenna = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_bandwidth

const char* __doc_gr_uhd_rfnoc_tx_radio_set_bandwidth = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_dc_offset

const char* __doc_gr_uhd_rfnoc_tx_radio_set_dc_offset = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_frequency

const char* __doc_gr_uhd_rfnoc_tx_radio_set_frequency = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_gain_0

const char* __doc_gr_uhd_rfnoc_tx_radio_set_gain_0 = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_gain_1

const char* __doc_gr_uhd_rfnoc_tx_radio_set_gain_1 = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_gain_profile

const char* __doc_gr_uhd_rfnoc_tx_radio_set_gain_profile = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_iq_balance

const char* __doc_gr_uhd_rfnoc_tx_radio_set_iq_balance = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_lo_export_enabled

const char* __doc_gr_uhd_rfnoc_tx_radio_set_lo_export_enabled = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_lo_freq

const char* __doc_gr_uhd_rfnoc_tx_radio_set_lo_freq = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_lo_source

const char* __doc_gr_uhd_rfnoc_tx_radio_set_lo_source = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_rate

const char* __doc_gr_uhd_rfnoc_tx_radio_set_rate = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_tx_radio_set_tune_args

const char* __doc_gr_uhd_rfnoc_tx_radio_set_tune_args = R"doc()doc"

static